/*-----------------------------------*\
  #CSS BY BEKIM JAHMURATAJ
\*-----------------------------------*/
.preloader_bg {
    background: #212121;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 100;
}
.preloader{
    border: 0 solid transparent;
    border-radius: 50%;
    width: 250px;
    height: 250px;
    position: absolute;
    top: calc(50vh - 105px);
    left: calc(50vw - 125px);
}
.preloader:before, .preloader:after{
    content: '';
    border:  5px solid #8cf304;
    border-radius: 50%;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    animation: loader 2s linear infinite;
    opacity: 0;
}
.preloader:before {
    animation-delay: .5s;
}
.preloader p{
    color: #8cf304;
    text-transform: uppercase;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    margin: 44%;
    position: relative;
    right: 8px;
    text-shadow: 0 0px 30px #8cf304;
    animation: loader 4s linear infinite;
}
@keyframes loader {
    0%{
        transform: scale(0);
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        transform: scale(1);
        opacity: 0;
    }
}
/*-----------------------------------*\
  #BODY
\*-----------------------------------*/
* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    background: var(--quinary-color);
    color: var(--secondary-color);
}
/*-----------------------------------*\
  #COLORS 
\*-----------------------------------*/
:root{
    --primary-color: white;
    --secondary-color: rgb(65, 65, 65);
    --tertiary-color: #fafcf7;
    --quaternary-color: #efefef;
    --quinary-color: radial-gradient(#fafcf7 0%, #959595 100%);
    --hover-color: #e7e7e7f3;
    --smallmenu-color: linear-gradient(to left, #3f3f3f 0%, #202020 100%);
}
.dark-theme{
    --primary-color: #1f1f1f;
    --secondary-color: rgb(255, 255, 255);
    --tertiary-color: #313131;
    --quaternary-color: #444444;
    --quinary-color: radial-gradient( #646464 0%,#000000 100%);
    --hover-color: #e6e6e6f3;
    --smallmenu-color: linear-gradient(to left, #a4a4a4 0%, #d6d6d6 100%);
}

/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/
#header {
    width: 100%;
    height: 100vh;
    box-shadow: 0 5px 50px #383636;
    background: url("../img/background-image.png");
    background-size: cover;
    background-position: center;
    
}
.container {
    padding: 10px 10%;background-color: var(--quinary-color);
}
nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.logo {
    width: 170px;
}
nav ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a {
    color: #f1f8f2;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    text-shadow: 1px 1px 2px #383636;
}
nav ul li a::after {
    content: '';
    width: 0;
    height: 3px;
    background: #8cf304;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}
nav ul li a:hover:after {
    width: 100%;
}
.header-text {
    margin-top: 300px;
    font-size: 34px;
    color: #f1f8f2;
    text-shadow: 1px 1px 2px #383636;
}
.header-text h1 {
    font-size: 50px;
    margin-top: 10px;
}
.header-text h1 span {
    color: #8cf304;
}
.header-text h4 {
    font-size: 35px;
    margin-top: 5px;
    font-weight: 100;
}
.header-text h4 span {
    color: #8cf304;
}
.popup {
    position: fixed;
    left: 50%;
    width: 400px;
    height: 350px;
    background: var(--primary-color);
    border-radius: 6px;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: var(--secondary-color);
    visibility: hidden;
    transition: transform (0.4s, top 0.4s);
}
.open-popup {
    visibility: visible;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.popup img {
    width: 170px;
    border-radius: 10%;
    padding-top: 10px;
}
.popup h2 {
    font-size: 38px;
    font-weight: 500;
    margin: 30px 0 10px;
}
.popup h2 {
    font-size: 30px;
    font-weight: 500;
    margin: 30px 0 18px;
}
.popup button {
    width: 100%;
    margin-top: 50px;
    padding: 10px 0;
    background: #6fd649;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}
/*-----------------------------------*\
  #SKILL SLIDER
\*-----------------------------------*/
#skill{
    background: var(--primary-color);
}
.darkmode{
    text-align: right;
}
.darkmode .fa-lightbulb{
    text-decoration: none;
    color: #f2f2f2;
    display: none;
    font-size: 27px;
    margin: 0% 50px;
    cursor: pointer;
}
.darkmode .fa-moon{
    text-decoration: none;
    color: #f2f2f2;
    font-size: 27px;
    margin: 0% 50px;
    cursor: pointer;
}
.contain {
    padding: 30px 10%;
}
.slider-body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50vh;
}
.wrapper {
    margin-top: 40px;
    display: flex;
    position: relative;
}
.wrapper i {
    top: 50%;
    height: 44px;
    width: 44px;
    color: #343F4F;
    cursor: pointer;
    font-size: 1.15rem;
    position: absolute;
    text-align: center;
    line-height: 44px;
    background: #8cf304;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: transform 0.1s linear;
    box-shadow: 0 1px 10px #383636;
}
.wrapper i:active {
    transform: translateY(-50%) scale(0.9);
}
.wrapper i:hover {
    background: var(--hover-color);
}
.wrapper i:first-child {
    left: -34px;
    display: none;
}
.wrapper i:last-child {
    right: -34px;
}
.wrapper .carousel {
    font-size: 0;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    scroll-behavior: smooth;
    box-shadow: 0 5px 20px #383636;
}
.carousel.dragging {
    cursor: grab;
    scroll-behavior: auto;
}
.carousel.dragging img {
    pointer-events: none;
}
.carousel img {
    height: 280px;
    object-fit: constant;
    user-select: none;
    margin-left: 11px;
    width: calc(99.5% / 3);
    background: transparent;
    box-shadow: 0 2px 14px #383636;
}
.carousel img:first-child {
    margin-left: 0;
}
.carousel img:last-child {
    margin-right: 0;
}
/*-----------------------------------*\
  #KOMPETENZ
\*-----------------------------------*/
#about {
    padding: 10px 0;
    background-color: var(--tertiary-color);
}
.row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.about-col-1 {
    flex-basis: 35%;
}
.about-col-1 img {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 5px 20px #383636;
}
.about-col-2 {
    flex-basis: 60%;
}
.about-col-2 ul {
    padding-top: 10px;
}
.about-col-2 ul li {
    list-style: none;
}
.sub-title {
    font-size: 60px;
    font-weight: 900;
    color: var(--secondary-color);
    margin-right: 5px;
}
.tab-titles {
justify-content: center;
    display: flex;
    margin: 40px 0;
    font-weight: bold;
}
.tab-links {
    text-align: center;
    margin-right: 50px;
    font-size: 16px;
    font-weight: 800;
    cursor: pointer;
    position: relative;
}
.tab-links:hover {
    color: #8cf304;
    transition: 0.5s;
}
.tab-links::after {
    content: '';
    width: 0;
    height: 3px;
    background: #8cf304;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: 0.5s;
}
.tab-links.active-link::after {
    width: 50%;
}
.tab-contents ul li {
    list-style: none;
    margin: 10px 0;
    font-size: 12px;
}
.tab-contents ul li span {
    font-size: 15px;
    font-weight: 500;
    transition: 0.8s;
}
#experience ul li span {
    font-size: 15px;
    font-weight: 900;
    transition: 0.8s;
}
#education ul li span {
    font-size: 16px;
    font-weight: 900;
    transition: 0.8s;
}
.tab-contents {
    display: none;
}
.tab-contents.active-tab {
    display: block;
}
.split-list {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
.split-list li {
    width: 50%;
}
.split-list1 {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
    flex-wrap: wrap;
}
.split-list1 li {
    width: 50%;
}
.split-list li i {
    font-size: 30px;
    padding-right: 5px;
}
.flagg {
    height: 20px;
    width: 30px;
    margin-right: 5px;
    filter: grayscale(80%);
    transition: 0.5s;
}
.flagg:hover {
    filter: grayscale(0%);
}
#bek {
    font-weight: 600;
    font-size: 18px;
    padding-top: 50px;
}
.center-list {
    text-align: center;
    margin-right: 50px;
}
.center-list li {
    padding-bottom: 20px;
}
/*-----------------------------------*\
  #INTEREST
\*-----------------------------------*/
#interest {
    padding: 30px 0;
    background: var(--primary-color);
}
.interest-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;
}
.interest-list div {
    background: var(--quaternary-color);
    padding: 40px;
    font-size: 14px;
    font-weight: 300;
    border-radius: 10px;
    transition: background 0.5s, transform 0.5s;
}
.interest-list div i {
    font-size: 50px;
    bottom: 30px;
}
.interest-list div i h2 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}
.interest-list div a {
    text-decoration: none;
    color: var(--secondary-color);
    font-size: 12px;
    margin-top: 28px;
    display: inline-block;
}
.interest-list div:hover {
    background: #8cf304;
    transform: translateY(-10px);
    box-shadow: 1px 1px 10px #383636;
}
/*-----------------------------------*\
  #PORTFOLIO
\*-----------------------------------*/
#portfolio {
    padding: 50px 0;
    min-height: 1vh;
    background-color: var(--tertiary-color);
}
.work-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
    margin-top: 50px;
}
.work {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    display: none;
    box-shadow: 1px 1px 10px #383636;
}
.work img,
.work:nth-child(1),
.work:nth-child(2),
.work:nth-child(3) {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    display: block;
    transition: transform 0.5s;
}
.layer {
    width: 100%;
    height: 0;
    background: linear-gradient(rgba(0,0,0,0.6), #8cf304);
    border-radius: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: grid;
    grid-template-columns: auto;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 14px;
    transition: height 0.5s;
}
.download i.fa-download {
    margin-right: 40px;
}
.layer h3 {
    font-weight: 500;
    color: #f1f8f2;
}
.layer p {
    color: #f1f8f2;
    font-size: 12px;
}
.layer .fa-solid {
    color: #f1f8f2;
    text-decoration: none;
    font-size: 20px;
    line-height: 40px;
    background: #252525;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    box-shadow: 1px 2px 15px #383636;
}
.layer .fa-solid:hover{
    color: #8cf304;
}
.layer p i {
    font-size: 30px;
    text-shadow: 0 5px 20px#252525;
    color: #f1f8f2;
    padding-top: 5px;
}
.work:hover img {
    transform: scale(1.1);
}
.work:hover .layer {
    height: 100%;
}
.btn {
    display: block;
    margin: 50px auto;
    width: fit-content;
    border: 1px solid #8cf304;
    padding: 14px 50px;
    border-radius: 6px;
    text-decoration: none;
    color: var(--secondary-color);
    transition: background 0.5s;
}
.btn:hover {
    background: #8cf304;
    color: var(--primary-color);
    text-shadow: 0 1px 3px#252525;
}

/*-----------------------------------*\
  #CONTACT
\*-----------------------------------*/
#contact{
    background: var(--primary-color);
}
.contact-left {
    flex-basis: 35%;
}
.contact-right {
    flex-basis: 60%;
}
.contact-left p {
    margin-top: 30px;
}
.contact-left p a{
    text-decoration: none;
    color: var(--secondary-color);
}
.contact-left p i {
    color: #8cf304;
    margin-right: 15px;
    font-size: 25px;
}
.social-icons {
    margin-top: 30px;
}
.social-icons a {
    text-decoration: none;
    font-size: 30px;
    margin-right: 15px;
    color: #ababab;
    display: inline-block;
}
.social-icons a:hover {
    color: #8cf304;
    transform: rotateY(-5px);
}
.btn.btn2 {
    display: inline-block;
    background: #8cf304;
    color: #f1f8f2;
    text-shadow: 0 1px 3px#252525;
}
.contact-right form {
    width: 100%;
}
form input,
form textarea {
    width: 100%;
    border: 0;
    outline: none;
    background: var(--quaternary-color);
    padding: 15px;
    margin: 15px 0;
    color: var(--secondary-color);
    font-size: 18px;
    border-radius: 6px;
}
form .btn2 {
    padding: 14px 60px;
    font-size: 18px;
    margin-top: 20px;
    cursor: pointer;
    margin-bottom: 150px;
}
#msg {
    color: #8cf304;
    margin-top: -40px;
    display: block;
}
/*-----------------------------------*\
  #DSGVO
\*-----------------------------------*/
.impressum{
    background: #262626;
}
.datenschutz {
    background: #262626;
    text-align: center;
    justify-content: space-between;
    padding: 0px 0px;
    margin: 0px;
}
#datenschutzButton {
    width: 130px;
    margin-left: 50%;
    padding: 5px;
    background: #2a2a2a;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-shadow: 0 1px 3px#252525;
    transition: 3s;
}
#creditsButton {
    width: 100px;
    padding: 5px;
    background: #2a2a2a;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-shadow: 0 1px 3px#252525;
    transition: 3s;
}
#datenschutzButton:hover{
    color: #8cf304;
    transition: 3s;
}
#creditsButton:hover{
    color: #8cf304;
    transition: 3s;
}
#datenschutzFormular {
    display: none;
    background: #262626;
    text-align: right;
    justify-content: right;
    margin: 25px 10%;
}
#datenschutzFormular h3 {
    color: #f1f8f2;
}
.thx{
    color: #f1f8f2;
    width: 100%;
    padding-left: 45%;

}
#credits {
    display: none;
    background: #262626;
    text-align: left;
    margin: 25px 10%;
}
#credits h3 {
    color: #f1f8f2;
}
.cre{
    text-align: left;
    color: #f1f8f2;
}
.newdaten{
    text-align: center;
}
#datenschutzButton2 {
    margin: 50px;
    width: 150px;
    padding: 5px;
    background: #8cf304;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-shadow: 0 1px 3px#252525;
}
.slist ul{
    display: grid;
    grid-template-columns: auto auto auto;
}
#datenschutzFormular2 {
    width: 100%;
    background: #262626;
}
#datenschutzFormular2 h1{
    color: #f1f8f2;
    margin-bottom: 30px;
    text-align: center;
}
#datenschutzFormular2 h2 {
    color: #f1f8f2;
    font-size: 30px;
    font-weight: 900;

}
.data {
    margin-top: 20px;
    list-style: none;
    color: #d0d0d0;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.top {
    color: #f1f8f2;
    font-weight: 900;
    font-size: 23px;
}
.datinfo{
    text-align: left;
    margin-top: 40px;
}
.datinfo .kontkt{
    color: #f1f8f2;
    font-size: 16px;
    width: 30%;
    margin-top: 10px;
}
.toggle-container {
    display: none;
}
#creditsButton2 {
    margin: 50px;
    width: 150px;
    padding: 5px;
    background: #8cf304;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-shadow: 0 1px 3px#252525;
}
.cred{
    color: #f1f8f2;
    width: 100%;
    padding-right: 45%;
}
#creditsFormular2 h1{
    color: #f1f8f2;
    margin-bottom: 30px;
    text-align: center;
}
.links2{
    color: #f1f8f2;
    text-decoration: none;
}
.links{
    color: #d0d0d0;
    text-decoration: none;
}
/*-----------------------------------*\
  #COPYRIGHT
\*-----------------------------------*/
.copyright {
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background: #262626;
    font-weight: 400;
}
.copyright img{
    width: 150px;
}
/*-----------------------------------*\
  #CSS FOR SMALL SCREEENS
\*-----------------------------------*/
nav .fa-solid{
    display: none;
}
/*-----------------------------------*\
  #900 PX
\*-----------------------------------*/
@media only screen and (max-width: 900px) {
    #header {
        background-image: url("../img/phone-background2.png");
    }
    .darkmode .fa-lightbulb{
        margin: 0% 0px;
    }
    .darkmode .fa-moon{
        margin: 0% 0px;
        color: #262626;
    }
    .header-text {
        margin-top: 290px;
        font-size: 16px;
    }
    .header-text h1 {
        font-size: 30px;
    }
    .header-text h4 {
        font-size: 17px;
    }
    nav .fa-solid {
        display: block;
        font-size: 25px;
    }
    nav ul {
        background: var(--smallmenu-color);
        position: fixed;
        top: 0;
        right: -200px;
        width: 200px;
        height: 100vh;
        padding-top: 50px;
        z-index: 2;
        transition: right 0.5s;
    }
    nav ul li {
        display: block;
        border-bottom: 0.5px solid #ababab;
        border-bottom-style: dashed;
        width: 100%;
        padding-bottom: 10px;
    }
    nav ul li.border {
        display: block;
        margin: 50px;
    }
    nav ul li a::after {
        content: '';
        width: 0;
        height: 1px;
        background: #8cf304;
        position: absolute;
        left: 0;
        bottom: -6px;
        transition: 0.5s;
        box-shadow: 0 1px 5px #262626;
    }
    .fa-solid.fa-circle-xmark:hover {
        color: red;
        transition: 0.5s;
    }
    nav ul .fa-solid {
        position: absolute;
        top: 25px;
        left: 25px;
    }
    .carousel img {
        width: calc(99%/2);
    }
    .container {
        padding: 10px 5%;
    }
    .sub-title {
        font-size: 40px;
    }
    .about-col-1,
    .about-col-2 {
        flex-basis: 100%;
    }
    .about-col-1 {
        margin-bottom: 30px;
    }
    .about-col-2 {
        font-size: 14px;
    }
    .tab-links {
        font-size: 14px;
        margin-right: 10px;
    }
    .contact-left,
    .contact-right {
        flex-basis: 100%;
    }
    .copyright {
        font-size: 14px;
    }
    .layer p {
        font-size: 12px;
    }
    .work-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 40px;
        margin-top: 50px;
    }
    .popup {
        bottom: 50px;
    }
    #bek {
        font-size: 14px;
    }
    .tab-contents ul li {
        list-style: none;
        margin: 10px 0;
        font-size: 13px;
    }
    .tab-contents ul li span {
        font-size: 13px;
        font-weight: 500;
        transition: 0.8s;
        cursor: pointer;
    }
    #experience ul li span {
        font-size: 14px;
        font-weight: 900;
        transition: 0.8s;
        cursor: pointer;
    }
    #education ul li span {
        font-size: 14px;
        font-weight: 900;
        transition: 0.8s;
        cursor: pointer;
    }
    .split-list li i {
        font-size: 30px;
        padding-right: 5px;
    }
    #datenschutzButton {
        margin-left: 25%;
    }
    #datenschutzFormular {
        display: none;
        background: #262626;
        text-align: center;
        margin: 25px 10%;
    }
    .thx{
        color: #f1f8f2;
        width: 100%;
        padding-left: 20%;
        text-align: left;
    }
    .slist ul{
        display: grid;
        grid-template-columns: auto auto;
        gap: 10px;
    }
    .datinfo{
        text-align: center;
        margin: 50px;
    }
    .datinfo .kontkt{
        color: #f1f8f2;
        font-size: 14px;
        width: 100%;
    }
}
/*-----------------------------------*\
  #500 PX
\*-----------------------------------*/
@media only screen and (max-width: 550px) {
    #header {
        background-image: url("../img/phone-background2.png");
    }
    .header-text {
        margin-top: 350px;
        font-size: 16px;
    }
    .header-text h1 {
        font-size: 30px;
    }
    .header-text h4 {
        font-size: 17px;
    }
    nav .fa-solid {
        display: block;
        font-size: 25px;
    }
    nav ul li.border {
        display: block;
        margin: 50px;
    }
    nav ul .fa-solid {
        position: absolute;
        top: 25px;
        left: 25px;
    }
    .carousel img {
        width: calc(100%/1);
    }
    .container {
        padding: 10px 5%;
    }
    .sub-title {
        font-size: 40px;
    }
    .about-col-1,
    .about-col-2 {
        flex-basis: 100%;
    }
    .about-col-1 {
        margin-bottom: 30px;
    }
    .about-col-2 {
        font-size: 14px;
    }
    .tab-links {
        font-size: 14px;
        margin-right: 10px;
    }
    .contact-left,
    .contact-right {
        flex-basis: 100%;
    }
    .copyright {
        font-size: 14px;
    }
    .layer p {
        font-size: 12px;
    }
    .work-list {
        display: flex;
        flex-direction: column;
        margin-top: 50px;
    }
    .popup {
        bottom: 50px;
    }
    #bek {
        font-size: 14px;
    }
    .tab-contents ul li {
        list-style: none;
        margin: 10px 0;
        font-size: 13px;
    }
    .tab-contents ul li span {
        font-size: 13px;
        font-weight: 500;
        transition: 0.8s;
        cursor: pointer;
    }
    #experience ul li span {
        font-size: 14px;
        font-weight: 900;
        transition: 0.8s;
        cursor: pointer;
    }
    #education ul li span {
        font-size: 14px;
        font-weight: 900;
        transition: 0.8s;
        cursor: pointer;
    }
    .split-list li i {
        font-size: 30px;
        padding-right: 5px;
    }
    #datenschutzButton {
        margin-left: 15%;
    }
    .thx{
        padding-left: 0%;
        text-align: center;
    }
    #datenschutzFormular2 h1{
        font-size: 23px;
    }
    #creditsFormular2 h1{
        font-size: 23px;
    }
    .data {
        list-style: none;
        color: #d0d0d0;
        font-size: 14px;
        width: 100%;
    }
    .top {
        color: #f1f8f2;
        font-weight: 900;
        font-size: 18px;
    }
    .slist ul{
        display: grid;
        grid-template-columns: auto;
        gap: 15px;
    }
    #datenschutzFormular2 h2 {
        font-size: 18px;
    }
    .datinfo{
        text-align: center;
        margin: 50px;
    }
    .datinfo .kontkt{
        color: #f1f8f2;
        font-size: 14px;
        width: 100%;
    }
}
/*-----------------------------------*\
  #BACKEND
\*-----------------------------------*/

.hidden {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 0.5s;
}
.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}
@media(prefers-reduced-motion) {
    .hidden {
        transition: none;
    }
}
